Is there anyone stuck on 2010 R3 who cannot upgrade to BE16?

Hi Alll,

I am a Veritas Engineer with the Backup Exec product and this post is not a technical problem or solution. Instead, we are looking for customers who are on 2010 and cannot upgrade to the latest version. Maybe because you are on 2003 where upgrades are not supported to the latest version, or you need to move to newer hardware and cannot for because its manual, etc. If this is you, please contact me directly via the private message option and I will reach out to you with some questions. Thanks in advance! Nick

6 Replies

Re: Is there anyone stuck on Nicobar who cannot upgrade?

Nicobar?

Re: Is there anyone stuck on Nicobar who cannot upgrade?

Nicobar was the project name for BE 2010 R3 - Nick did mention 2010 in his description, so used in the title of  the post it becomes a marketing strategy as more people will read the post just to understand the unfamiliar term.

The project names do sometimes get captured in debug logs so a few customers and partners may have seen the term before and whilst we do not usually discuss the project names externally they are not specifically secret.

Highlighted

Re: Is there anyone stuck on Nicobar who cannot upgrade?

Appologies CraigV and others. I think in project names and so it is what came out. I have corrected the title to be more clear! Thank you Colin for helping out! Smiley Happy

Re: Is there anyone stuck on 2010 R3 who cannot upgrade to BE16?

Still using 2010. We are still on 2010 for a variety of reasons.  Cost is one issue, I haven't figured out how much 2015 will cost us, since we haven't figured out how much data is in PST/OST files, that may or may not need to be backed up, backups on laptops via BEU 2010 not DLO, and the time involved in upgrading.

 

Progress has occured recently, went from three BUE servers to one, due to fiber connections between remote sites and the main site.  Due to Win 10, server 2012, SQL 2014, etc., moving forward is becoming a nessecity.  

Jeff

Re: Is there anyone stuck on 2010 R3 who cannot upgrade to BE16?

Thank you for the  reply Jeff! Its good to understand what the issues are that are impacting our customers with upgrades! What OS version and architecture is your Backup Exec server on now? Will that impact your ability to upgrade in any way if you do move?

Re: Is there anyone stuck on 2010 R3 who cannot upgrade to BE16?

Current OS is Server 2003 R2 SP2 x64 on a Dell T610 with a MD1200.  Dell has drivers available for Server 2012 R2.  

I am in the process of deploying Server 2012 R2 x64 with BUE 15 to a remote site, in order to replace a Server 2003 R2 box with BUE 12.5.    I didn't discover BUE 16 was out until after BUE 15 was installed, although I might not have jumped to BUE 16 for a while.

 

If I hadn't accidently let the license lapse on BUE 2010, the move to BUE 15/16 would be eaiser.

 

Jeff